[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 5/8] Remove bogus xen-devel dep from libvirt-devel RPM



From: "Daniel P. Berrange" <berrange redhat com>

The public libvirt API does not have any application visible
dependancy on Xen libraries. The xen-devel dependancy is thus
bogus
---
 libvirt.spec.in |    3 ---
 1 files changed, 0 insertions(+), 3 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index 0d221ab..9c662af 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -703,9 +703,6 @@ Group: Development/Libraries
 Requires: %{name}-client = %{version}-%{release}
 Requires: %{name}-docs = %{version}-%{release}
 Requires: pkgconfig
-%if %{with_xen}
-Requires: xen-devel
-%endif
 
 %description devel
 Include header files & development libraries for the libvirt C library.
-- 
1.7.7.6


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]